import { $http } from '@/libs/http'
// 获得所有版本信息
export const getVersion = (data) => {
  return $http.get('/admin/app/version', data)
}
// 增加版本
export const addVersion = (data) => {
  return $http.postObj('/admin/app/version', data)
}
// 删除版本
export const delVersion = (data) => {
  return $http.delete('/admin/app/version', data)
}
// 修改版本
export const editVersion = (data) => {
  return $http.patch('/admin/app/version', data)
}
